package com.heyu.api.data.enums;

public enum AccountTypeEnums {
    common("common","公款"),
    ;


    private String type;

    private String desc;


    AccountTypeEnums(String type, String desc) {
        this.type = type;
        this.desc = desc;
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    public String getDesc() {
        return desc;
    }

    public void setDesc(String desc) {
        this.desc = desc;
    }
}
